www.

Παρασκευή, 10 Μαρτίου 2017

Αναβάθμιση ασφαλείας στο wordpress - νέα έκδοση 4.7.3

To WordPress προχώρησε στην έκδοση 4.7.3, η οποία βελτιώνει κενά ασφαλείας. Σας συστήνουμε να αναβαθμίσετε το WordPress site σας στην τελευταία έκδοση, ώστε να το διατηρήσετε ασφαλές.

Η νέα έκδοση καλύπτει τα παρακάτω κενά ασφαλείας:

  • Cross-site scripting (XSS) μέσα από τα metadata των αρχείων πολυμέσων
  • Οι χαρακτήρες ελέγχου μπορεί να προκαλέσουν redirect στο URL validation. 
  • Αρχεία μπορεί να διαγραφούν κατά λάθος από administrators οι οποίοι χρησιμοποιούν την λειτουργία διαγραφής plugin.
  • Cross-site scripting (XSS) μέσα από video URL, κατά την ενσωμάτωση YouTube video.
  • Cross-site scripting (XSS) μέσα από τα ονόματα των terms των taxonomies.
  • Cross-site request forgery (CSRF) στο Press. Αυτό ενδέχεται να προκαλέσει ιδιαίτερα αυξημένη χρήση πόρων στον server

Μπορείτε να συνδεθείτε στο cPanel σας και να χρησιμοποιήσετε το Installatron για να αναβαθμίσετε τις εφαρμογές που έχετε εγκαταστήσει.

 

Copyright @ 2014 Web hosting and domain names blog by IP.GR